/*     401512 : 이미지 (비율형)      */
.img_ratio__401512__ {max-width:100%;vertical-align:top}
.img_ratio__401512__ * {box-sizing:border-box}
.img_ratio__401512__ a {display:block;vertical-align:top}
.img_ratio__401512__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401512__ img {width:100%}
}

/*     401513 : 셀 설정      */
.cell_option__401513__ {display:table;width:100%}
.cell_option__401513__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401513__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__401513__ {width: 84%;margin:0 auto;padding: 40px 70px;background:#fff;position: relative;margin-top:-100px;z-index: 7;box-sizing: border-box;}
}

/*     401514 : 타이틀 텍스트      */
.title__401514__ {font-size:0}
.title__401514__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401514__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401514__.style_top p {padding-top:10px}
.title__401514__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401514__.style_right p {padding-right:14px}
.title__401514__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401514__.style_bottom p {padding-bottom:12px}
.title__401514__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401514__.style_left p {padding-left:14px}
.title__401514__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401514__.style_circle1 p {padding-left:18px}
.title__401514__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401514__.style_circle2 p {padding-left:18px}
.title__401514__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401514__ p {font-size:36px}
	.title__401514__.style_top p:before {width:20px}
	.title__401514__.style_right p:before {height:20px}
	.title__401514__.style_bottom p:before {width:20px}
	.title__401514__.style_left p:before {height:20px}
}

/*     401515 : 공백      */
.solid_line__401515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401515__ {height:10px}
}

/*     401516 : 장문 텍스트      */
.textarea__401516__ p {
	font-family: 'Pretendard-Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__401516__ p {font-size:18px}
}

/*     401517 : 공백      */
.solid_line__401517__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401517__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401517__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401517__ {height:25px}
}

/*     401518 : 실선      */
.solid_line__401518__ {display:block;position:relative;width:100%;height:30px}
.solid_line__401518__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__401518__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401518__ {height:20px}
}

/*     401519 : 공백      */
.solid_line__401519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401519__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401519__ {height:25px}
}

/*     401520 : 타이틀 텍스트      */
.title__401520__ {font-size:0}
.title__401520__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401520__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401520__.style_top p {padding-top:10px}
.title__401520__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401520__.style_right p {padding-right:14px}
.title__401520__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401520__.style_bottom p {padding-bottom:12px}
.title__401520__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401520__.style_left p {padding-left:14px}
.title__401520__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401520__.style_circle1 p {padding-left:18px}
.title__401520__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401520__.style_circle2 p {padding-left:18px}
.title__401520__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401520__ p {font-size:36px}
	.title__401520__.style_top p:before {width:20px}
	.title__401520__.style_right p:before {height:20px}
	.title__401520__.style_bottom p:before {width:20px}
	.title__401520__.style_left p:before {height:20px}
}

/*     401521 : 공백      */
.solid_line__401521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401521__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401521__ {height:25px}
}

/*     401522 : 텍스트 오버레이 이미지      */
.img_list__401522__wrap{}
.img_list__401522__wrap:after{content:'';display:block;clear:both;}
.img_list__401522__wrap > .img_list__401522__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__401522__wrap > .img_list__401522__:nth-child(4n+1){clear:both;}
.img_list__401522__wrap > .img_list__401522__ a{display:block;}
.img_list__401522__wrap > .img_list__401522__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__401522__wrap > .img_list__401522__ p img{vertical-align:middle;}
.img_list__401522__wrap > .img_list__401522__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__401522__wrap > .img_list__401522__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__401522__wrap > .img_list__401522__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__401522__wrap > .img_list__401522__{width:calc(100% / 2);}
	.img_list__401522__wrap > .img_list__401522__:nth-child(4n+1){clear:none;}
	.img_list__401522__wrap > .img_list__401522__:nth-child(2n+1){clear:both;}
	.img_list__401522__wrap > .img_list__401522__ dl dt{margin:0;font-size:15px;}
	.img_list__401522__wrap > .img_list__401522__ dl dd{font-size:15px;}
}
@media (max-width:767px){
	.img_list__401522__wrap > .img_list__401522__ dl {margin:0; padding-top:0;}
	.img_list__401522__wrap > .img_list__401522__ div {border:1px solid #ccc; margin-bottom:15px; padding:10px 0;}
	.img_list__401522__wrap > .img_list__401522__{width:calc(100% / 1);margin:0;padding:0;}
	.img_list__401522__wrap > .img_list__401522__:nth-child(2n+1){clear:none;}
	.img_list__401522__wrap > .img_list__401522__:nth-child(1n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__401522__wrap > .img_list__401522__ dl dd {margin:0; color:#444444; font-size:16px; text-align: left; width:50%; margin: 0 auto; white-space:nowrap;}
	.img_list__401522__wrap > .img_list__401522__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__401522__wrap > .img_list__401522__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__401522__wrap > .img_list__401522__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__401522__wrap > .img_list__401522__:nth-child(4n) dl:after{width:50%;}
	.img_list__401522__wrap > .img_list__401522__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     401523 : 공백      */
.solid_line__401523__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__401523__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401523__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401523__ {height:25px}
}

